header .hidden-xs {
	display: none !important;
}

header nav {
	margin-left: 300px;
}

header .header-logo {
	margin-top: 75px;
}

.login-btn {
	float: right;
	margin-top: 20px;
	margin-right: 20px;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1 {
	width: 8.33333333%;
	float: left;
}
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2 {
	width: 16.66666667%;
	float: left;
}
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3 {
	width: 25%;
	float: left;
}
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4 {
	width: 33.33333333%;
	float: left;
}
.col-sm-offset-4 {
	position: relative;
	left: 33.33333333%;
}
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5 {
	width: 41.66666667%;
	float: left;
}
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6 {
	width: 50%;
	float: left;
}
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7 {
	width: 58.33333333%;
	float: left;
}
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8 {
	width: 66.66666667%;
	float: left;
}
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9 {
	width: 75%;
	float: left;
}
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10 {
	width: 83.33333333%;
	float: left;
}
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11 {
	width: 91.66666667%;
	float: left;
}
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
	width: 100%;
	float: left;
}

.collapse {
	display: block !important;
}

.navbar-toggle {
	display: none !important;
}

.nav > li {
	float: left !important;
}
.nav-justified > li {
	padding: 0 4%;
}

.navbar-header {
	float: left;
}
.navbar-nav {
	float: left;
	margin: 0;
}

.pull-right {
	float: right;
}
.pull-left {
	float: left;
}

.navbar-collapse {
	min-height: none;
	border: none;
}

.container {
	width: 1170px;
}